[Desktop Entry]
Encoding=UTF-8
Name=Nibbles
Name[bg]=Nibbles
Name[ca]=Nibbles
Name[cs]=Nibbles
Name[cy]=Nibbles
Name[da]=Orme
Name[de]=Nibbles
Name[el]=Nibbles
Name[es]=Nibbles
Name[fi]=Nibbles
Name[he]=כרסומים
Name[hi]=निब्बल्स
Name[it]=Nibbles
Name[ja]=Nibbles
Name[ko]=Nibbles
Name[ms]=Nibbles
Name[nl]=Nibbles
Name[no]=Nibbles
Name[pl]=Nibbles
Name[pt]=Nibbles
Name[pt_BR]=Nibbles
Name[sk]=Nibbles
Name[sl]=Nibbles
Name[sr]=Змије
Name[sr@Latn]=Zmije
Name[sv]=Nibbles
Name[wa]=Nibbles
Name[zh_CN]=贪吃蛇
Name[zh_TW]=貪食蛇
Comment=Guide a worm around a maze
Comment[bg]=Управляване на червей през лабиринт
Comment[cs]=Vést červa v bludišti
Comment[cy]=Arwain mwydyn drwy drysfa
Comment[da]=Styr en orm rundt i en labyrint
Comment[de]=Einen Wurm in einem Labyrinth herumführen
Comment[el]=Οδηγήστε το σκουλήκι γύρω από την μάζα
Comment[es]=Guíe a un gusano por un labirinto
Comment[fi]=Ohjaa matoa sokkelossa ympäriinsä
Comment[he]=הדרך תולעת במבוך
Comment[hi]=भूल भुलैया में इल्ली को रास्ता दिखाएं
Comment[it]=Guida un verme in giro per un labirinto
Comment[ja]=迷路をさまよう虫を導いて下さい
Comment[ko]=벌레를 조종해 미로를 통과합니다
Comment[nl]=Een worm door een doolhof leiden
Comment[no]=Styr en orm rundt i en labyrint
Comment[pl]=Przeprowadź robaka przez labirynt
Comment[pt]=Guie uma minhoca por um labirinto
Comment[pt_BR]=Guie uma minhoca por um labirinto
Comment[sk]=Pomôžte červíkovi prejsť bludiskom
Comment[sl]=Vodite črva okrog labirinta
Comment[sr]=Води црва кроз лавиринт
Comment[sr@Latn]=Vodi crva kroz lavirint
Comment[sv]=Hjälp en mask runt i en labyrint
Comment[zh_CN]=小蛇游走于迷宫
Comment[zh_TW]=引導蟲蟲在迷宮中遊走
Exec=gnibbles
Icon=gnome-nibbles.png
Terminal=false
Type=Application
Icon=gnome-nibbles.png
Categories=GNOME;Application;Game;ArcadeGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-gammes
X-GNOME-Bugzilla-Component=gnibbles
StartupNotify=true
